Agent Flows

POST /api/agent-flows/run-state/by-scope/{workflowId}/{scopeType}/{scopeId}/reset

POST
/api/agent-flows/run-state/by-scope/{workflowId}/{scopeType}/{scopeId}/reset

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workflowId*string
scopeType*string
scopeId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/agent-flows/run-state/by-scope/string/string/string/reset" \  -H "Content-Type: application/json" \  -d '{}'
{}